@charset "gb2312";
/* CSS Document */

/*手机导航*/
.mobile-nav .logo_mob a{width: 80px;display:block;}
.mobile-nav{ position:relative;top:0px;left:0px;width:100%; z-index:1000;padding:3%; background-color:#fff;moz-box-shadow: 0px 2px 10px #ccc; -webkit-box-shadow: 0px 2px 10px #ccc;box-shadow: 0px 2px 10px #ccc;margin-bottom:4px; display: none}
div.burger {height: 30px;width: 40px;position: absolute;top:14px;right: 0px;cursor: pointer;}
div.open{top:3px;right:3px;}
div.x,div.y,div.z {position: absolute;margin: auto;top: 0;bottom: 0;background:#2662b5;border-radius: 2px;-webkit-transition: all 200ms ease-out;-moz-transition: all 200ms ease-out;-ms-transition: all 200ms ease-out;-o-transition: all 200ms ease-out;transition: all 200ms ease-out}
div.x,div.y,div.z {height: 3px;width: 30px;}
div.y {top: 18px}
div.z {top: 37px}
div.collap {top: 20px;background:#fff;-webkit-transition: all 70ms ease-out;-moz-transition: all 70ms ease-out;-ms-transition: all 70ms ease-out;-o-transition: all 70ms ease-out;transition: all 70ms ease-out}
.rotate30 {-ms-transform: rotate(30deg);-webkit-transform: rotate(30deg);transform: rotate(30deg);-webkit-transition: all 50ms ease-out;-moz-transition: all 50ms ease-out;-ms-transition: all 50ms ease-out;-o-transition: all 50ms ease-out;transition: all 50ms ease-out}
.rotate150 {-ms-transform: rotate(150deg);-webkit-transform: rotate(150deg);transform: rotate(150deg);-webkit-transition: all 50ms ease-out;-moz-transition: all 50ms ease-out;-ms-transition: all 50ms ease-out;-o-transition: all 50ms ease-out;transition: all 50ms ease-out}
.rotate45 {-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);-webkit-transition: all 100ms ease-out;-moz-transition: all 100ms ease-out;-ms-transition: all 100ms ease-out;-o-transition: all 100ms ease-out;
transition: all 100ms ease-out}
.rotate135 {-ms-transform: rotate(135deg);-webkit-transform: rotate(135deg);transform: rotate(135deg);-webkit-transition: all 100ms ease-out;-moz-transition: all 100ms ease-out;-ms-transition: all 100ms ease-out;-o-transition: all 100ms ease-out;transition: all 100ms ease-out}
div.navbar {height: 73px;background: #385e97}
div.menu-bg {width:100%;height:100vh;position: fixed;top: 0;left: 0;background: #353535;-webkit-transition: all 300ms cubic-bezier(0,.995,.99,1);-moz-transition: all 300ms cubic-bezier(0,.995,.99,1);-ms-transition: all 300ms cubic-bezier(0,.995,.99,1);-o-transition: all 300ms cubic-bezier(0,.995,.99,1);transition: all 300ms cubic-bezier(0,.995,.99,1); display:none}
div.menu-bg.animate {opacity: .95;-webkit-transition: all 400ms cubic-bezier(0,.995,.99,1);-moz-transition: all 400ms cubic-bezier(0,.995,.99,1);-ms-transition: all 400ms cubic-bezier(0,.995,.99,1);-o-transition: all 400ms cubic-bezier(0,.995,.99,1);transition: all 400ms cubic-bezier(0,.995,.99,1); display:block}
div.menu {height: 100%;width: 100%;}
.menu-splitL{overflow: hidden;position: absolute;top:55px;left: 0;width:100%;display:none}
div.menu ul>li {font-size:15px;padding-left:10px;list-style: none;opacity:0;color:#fff;width:100%;line-height: 40px;margin: .5em 0;padding: 0 15px;-webkit-transition: all 150ms cubic-bezier(0,.995,.99,1);-moz-transition: all 150ms cubic-bezier(0,.995,.99,1);-ms-transition: all 150ms cubic-bezier(0,.995,.99,1);-o-transition: all 150ms cubic-bezier(0,.995,.99,1);transition: all 150ms cubic-bezier(0,.995,.99,1);border-bottom: 1px solid #6c6c6c;}
div.menu ul li a {color: #fff;text-transform: uppercase;text-decoration: none; display:block}
section>div {transition: transform 1s;transform: translateX(0px)}
div.menu li.animate {opacity: 1;-webkit-transition: all 200ms cubic-bezier(0,.995,.99,1);-moz-transition: all 200ms cubic-bezier(0,.995,.99,1);-ms-transition: all 200ms cubic-bezier(0,.995,.99,1);-o-transition: all 200ms cubic-bezier(0,.995,.99,1);transition: all 200ms cubic-bezier(0,.995,.99,1)}
.menu-splitL li:nth-of-type(1) {margin-left: 44px;transition-delay: .12s}
.menu-splitL li.animate:nth-of-type(1) {margin-left: 0;transition-delay: 0s}
.menu-splitL li:nth-of-type(2) {margin-left: 41px;transition-delay: .09s}
.menu-splitL li.animate:nth-of-type(2) {margin-left: 0;transition-delay: .05s}
.menu-splitL li:nth-of-type(3) {margin-left: 57px;	transition-delay: .046s}
.menu-splitL li.animate:nth-of-type(3) {margin-left: 0;transition-delay: .1s}
.menu-splitL li:nth-of-type(4) {margin-left: 61px;	transition-delay: .03s}
.menu-splitL li.animate:nth-of-type(4) {margin-left: 0;transition-delay: .15s}
.menu-splitL li:nth-of-type(5) {margin-left: 59px;transition-delay: 0s}
.menu-splitL li.animate:nth-of-type(5) {margin-left: 0;transition-delay: .2s}
.caret {display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 4px dashed;border-right: 4px solid transparent;border-left: 4px solid transparent;FLOAT: RIGHT;margin-top: 17px;}
.small_Anav>li:last-child{border-bottom:none;}


/*pc导航*/
.header-cont{}
.logo p{border-bottom:1px solid #0f103e;padding-bottom:5px;margin-bottom:5px;}
.header{ position:absolute; top: 0; height: auto; left: 0; width: 100%; background: transparent; z-index: 10; text-align: center;}
/*.header .nav-top{ position: relative;margin-top:6px;z-index: 4; height: 100px; transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s;}*/
.header .nav-top .logo{ display: inline-block; height: 100%;position:absolute;left:499px}
.header .nav-top .logo img{ width:120px;height:auto; margin-top: 5%;}
.header .nav-top .memu{ position: absolute; right: 0; top: 0; width: 70px; height: 100%; line-height: 100px; margin-right: 70px; transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s;}
.header .nav-top .memu #navToggle{ position: absolute; background: transparent; left: -50px; border: none; top: 32px; /*transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s;*/}
.header .nav-top .memu #navToggle span{ background: #fff; width: 30px;}
@media only screen and (min-width:1200px){ header .nav-top .memu:hover{ margin-right: 75px;}
	/*.header .nav-top .memu:hover #navToggle{ left: -45px;}*/
	}
.header .nav-top .img1{display: inline-block;vertical-align: middle;color:#fff;font-weight:500;font-size:24px; letter-spacing:3px;}
.header .nav-top .img2{ display: none;}
.header.toTop{ box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);}
.header.toTop .nav-top{background: #fff;height: 85px;margin-top: 0px;padding: 12px 0px;}
.header.toTop .nav-top .logo img{width:90px; height:auto;margin-top:2px;}
.header.toTop .memu{ line-height: 70px;}
.header.toTop .memu #navToggle{ top:23px;}
.header.toTop .memu #navToggle span{ background: #5d5d5d;}
.header.toTop .img2{ display: inline-block; vertical-align: middle;}
.header.toTop .img2{margin-top:7px;font-weight:500;font-size:24px; letter-spacing:3px;color:#333}
.header.toTop .img1{ display: none;}
.header.navOpen{ height: 100%; background: rgba(255, 255, 255, 0.6);}
.header.navOpen .nav-top .logo img{height: auto;width:100px;}
.header.navOpen .nav-top{ height: 70px;}
.header.navOpen .memu{ line-height: 70px;}
.header.navOpen .memu #navToggle{ top: 17px;}
.header.navOpen .memu #navToggle span{ background: #5d5d5d;}
.header.navOpen .img2{ display: inline-block;margin-top:0px;}
.header.navOpen .img1{ display:none}


/*.header.navOpen .nav{ top: 0;}
.header.navOpen .nav .line{ width: 100%; transition: all 1.2s ease 0.3s; -webkit-transition: all 1.2s ease 0.3s; -moz-transition: all 1.2s ease 0.3s; -o-transition: all 1.2s ease 0.3s;}
.header.navOpen .nav ul li{ opacity: 1; filter: alpha(opacity=100); -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s;}
.header.navOpen .nav ul li:nth-of-type(1){ transition-delay: 0.3s; -webkit-transition-delay: 0.3s; -moz-transition-delay: 0.3s; -o-transition-delay: 0.3s;}
.header.navOpen .nav ul li:nth-of-type(2){ transition-delay: 0.4s; -webkit-transition-delay: 0.4s; -moz-transition-delay: 0.4s; -o-transition-delay: 0.4s;}
.header.navOpen .nav ul li:nth-of-type(3){ transition-delay: 0.5s; -webkit-transition-delay: 0.5s; -moz-transition-delay: 0.5s; -o-transition-delay: 0.5s;}
.header.navOpen .nav ul li:nth-of-type(4){ transition-delay: 0.6s; -webkit-transition-delay: 0.6s; -moz-transition-delay: 0.6s; -o-transition-delay: 0.6s;}
.header.navOpen .nav ul li:nth-of-type(5){ transition-delay: 0.7s; -webkit-transition-delay: 0.7s; -moz-transition-delay: 0.7s; -o-transition-delay: 0.7s;}
.header.navOpen .nav ul li:nth-of-type(6){ transition-delay: 0.8s; -webkit-transition-delay: 0.8s; -moz-transition-delay: 0.8s; -o-transition-delay: 0.8s;}
.header .nav{ background: #fff; padding: 100px 20px 0; position: absolute; top: -500px;left: 0; z-index: 1; width: 100%; transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; text-align: center;}
.header .nav .line{ height: 1px; width: 0; background: #dedede;}
.header .nav .nav-ul1{ overflow: hidden; display: inline-block; vertical-align: middle;}
.header .nav .nav-ul1 li{float: left;padding: 30px 0;width: 172px;opacity: 0;filter: alpha(opacity=0);-webkit-transform: translateY(40%);-ms-transform: translateY(40%);-o-transform: translateY(40%);transform: translateY(40%);text-align: center;}
.header .nav .nav-ul1 li a{ display: block; position: relative; font-size: 16px; color: #313131;}
.header .nav .nav-ul2{overflow: hidden;display: inline-block;vertical-align: middle;margin-top:12px;}
.header .nav .nav-ul2 li{float: left;width: 100%;text-align: center;padding: 5px 30px;overflow: hidden;opacity: 0;filter: alpha(opacity=0);-webkit-transform: translateY(40%);-ms-transform: translateY(40%);-o-transform: translateY(40%);transform: translateY(40%);}
.header .nav .nav-ul2 li a{ display: block; height:25px; width: 100%; line-height:25px; font-size: 14px; padding-bottom: 2px; overflow: hidden; position: relative; color: #999; padding: 0 5px;}
.header .nav .nav-ul2 li a:after{ position: absolute; content: ""; width: 100%; left: -100%; height: 1px; background: #999; bottom: 1px; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}
.header .nav .nav-ul2 li a:hover:after{ left: 0;}
#navToggle{ position: fixed; z-index: 101; top: 30px; right: 30px; width: 40px; height: 40px; cursor: pointer;  padding: 5px; background: #fff; border: 1px solid #eee;}
#navToggle span{ position: absolute; top: 9px; display: block; width: 26px; height: 3px;border: 0px solid #d5c896; background-color: #045c39; -webkit-transition: top 0.2s 0.2s, background 0.2s, opacity 0s 0.2s, -webkit-transform 0.2s; transition: top 0.2s 0.2s, background 0.2s, opacity 0s 0.2s, -webkit-transform 0.2s; transition: top 0.2s 0.2s, transform 0.2s, background 0.2s, opacity 0s 0.2s; transition: top 0.2s 0.2s, transform 0.2s, background 0.2s, opacity 0s 0.2s, -webkit-transform 0.2s;}
#navToggle span:nth-of-type(2),#navToggle span.span2{ top: 18px;}
#navToggle span:nth-of-type(3),#navToggle span.span3{ top: auto; bottom: 10px; -webkit-transition: bottom 0.2s 0.2s, background 0.2s, -webkit-transform 0.2s; transition: bottom 0.2s 0.2s, background 0.2s, -webkit-transform 0.2s; transition: bottom 0.2s 0.2s, transform 0.2s, background 0.2s; transition: bottom 0.2s 0.2s, transform 0.2s, background 0.2s, -webkit-transform 0.2s;}
*/

/*banner*/
.banner{ width:100%; position:relative; overflow:hidden}
.banner img{ width:100%}
.flex-control-nav{position:absolute; bottom:30px;z-index:12;width:100%;text-align:center; left:0; display:none}
.flex-control-nav li{display:inline-block;width:12px;height:10px;margin:0 4px;*display:inline;zoom:1}
.flex-control-nav a{ display:inline-block;width:12px;height:10px;line-height:40px;overflow:hidden;cursor:pointer;background:url(../images/banScorll_ico.png)}
.flex-control-nav .flex-active{background-position:-22px 0px;}
.flex-direction-nav{width:100%; height:auto; position:absolute;z-index:5;top:45%}
.flex-direction-nav li a{width:40px;height:74px;background:url(../images/focus_btn.png) no-repeat;position:absolute; z-index:11;top:50%;margin-top:-30px; display:block}
.flex-direction-nav li a.flex-prev{background-position:0 0; left:30px}
.flex-direction-nav li a.flex-prev:hover{background-position:0 -74px;}
.flex-direction-nav li a.flex-next{background-position:-40px 0; right:30px}
.flex-direction-nav li a.flex-next:hover{background-position:-40px -74px;}




/*行业分类*/
.icon-list>li{float:left;height: auto;width: 24.25%;min-height:230px;margin-right:11px;margin-bottom:11px;transition: all .2s linear;-webkit-transition: all .2s linear;background-color: #fff;border: 1px solid #fff;box-sizing: border-box;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-overflow-scrolling: touch;overflow-scrolling: touch;box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);}
.icon-list>li:nth-child(4n+4){margin-right:0px;}
.icon-list>li>a{display: block;position: relative; overflow: hidden; width: 100%; height: 100%;}
.icon-list>li .item_wrapper {padding:20px 15px;}
.icon-list>li .item_wrapper span {overflow: hidden;margin: 0 auto;}
.icon-list>li .item_wrapper span img {max-width: 100%;height:110px;margin: 0 auto;display: block;float: none;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.icon-list>li .item_info {margin-top: 5px;height: 75px;}
.icon-list>li .item_info .nums {color: #282828;font-size: 20px;font-family:Verdana, Geneva, sans-serif;}
.icon-list>li .item_info .title {font-size: 15px;color: #6e6e6e;margin-top: 10px;}
.ellipsis {text-overflow: ellipsis;overflow: hidden;white-space: nowrap;display: block;/* color: #9b9898; */}
.icon-list>li .item_info .subtitle {font-size: 12px;margin-top: 3px;}
.icon-list>li:hover{-webkit-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8);}
.icon-list>li:hover .item_wrapper span img{-webkit-filter: none;filter: none;}
.icon-list>li:hover .title{color:#2662b5}





/*关于我们*/
.about-section .col-md-6{width:50%; float:left;padding:0px 15px;}
.swin-sc-title.text-left.style-01{ padding-left: 30px;}
.about-section .swin-sc-title {padding-top: 15px;margin-bottom: 40px;position: relative;}
.about-section .main-title {font-size:33px; margin-top: 0;position: relative;z-index: 1;}
.about-section .title{font-family: 'Oswald', sans-serif; color: #272727;font-weight: 700;letter-spacing: 3px;text-transform: uppercase;}
.about-section .sub-title {font-size: 15px;color: #343434;position: relative;text-transform: capitalize;z-index: 1;margin-top:5px;}
.about-section .swin-btn-wrap {min-height: 45px;padding-top: 10px; margin-top: 30px;}
.about-section .swin-btn {min-width: 150px;border: 1px solid #a9a9a9;padding: 10px 30px; font-size: 15px; color: #343434;font-weight: 700;text-transform: capitalize;opacity: 1; border-radius:3px; -moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px; -webkit-border-radius:3px;}
.about-section .swin-btn:hover{ border:1px solid #2662b5;background:#2662b5;color:#fff}
.about-section .swin-btn,.swin-btn:before,.swin-btn:after{position: relative;-webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.about-section .wrap-img{border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px}

/*服务优势*/
.banner-background{ height: 370px; background: #333 url(../images/body-bg.png) center top no-repeat; background-size: 1920px 542px;padding: 60px 0; text-align: center;}
.banner-container{position:relative;}
.banner-container h2{ font-size:32px;line-height: 64px; color: #FFF;font-weight:normal;}
.banner-container p{margin-top: 20px; font-size: 16px;color: #FFF;opacity: .8;filter: alpha(opacity=80);line-height: 30px;}
.banner-btn a{display: inline-block;width: 158px;height: 36px;background-color: #108CEE;border: 1px solid #108CEE; color: #FFF;font-size: 14px;line-height: 35px;cursor: pointer; margin-top: 40px;}
.banner-btn a:hover{background-color: #1F9AFD;-webkit-transition: all 0.3s; -moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.banner-btn .banner-btn-02{margin-left: 20px;background-color: transparent;border: 1px solid #FFF;}
.banner-btn .banner-btn-02:hover{background-color: #FFF;color: #333; -webkit-transition: all 0.3s;-moz-transition: all 0.3s; -ms-transition: all 0.3s;
-o-transition: all 0.3s; transition: all 0.3s;}
.banner-list{ padding: 0; text-align: center;}
.banner-wrap{ width: 100%;display: block; margin-top:-40px;}
.banner-wrap li{float: left; width: 280px; padding: 30px;margin-left: 20px;text-align: left;background-color: #FFF;
 -webkit-box-shadow:0 11px 13px 0 rgba(0, 0, 0, 0.06);-moz-box-shadow:0 11px 13px 0 rgba(0, 0, 0, 0.06);box-shadow:0 11px 13px 0 rgba(0, 0, 0, 0.06);}
.banner-wrap h4{font-size: 18px;line-height: 36px;color: #333;margin: 0; font-weight:normal;}
.banner-wrap p{padding: 0;font-size: 14px;line-height: 26px; height:55px; overflow:hidden; color: #666;margin-top: 10px;}




/*产品中心*/
.impl_help_wrapper .col-lg-10 {width:700px; margin:0 auto}
.impl_help_wrapper {background-image: url(../images/page2.jpg);background-size: cover;position: relative;z-index: 1;padding: 90px 0px 100px;color:#fff; background-position:center}
.impl_help_wrapper:before {position: absolute;top: 0;left: 0;width: 100%;height: 100%;content: "";background-color: rgba(10, 10, 10, 0.5);z-index: -1;}
.impl_help_data {text-align: center;border: 2px solid #b6b7ba;border-top: 0;position: relative; padding-bottom: 46px;}
.impl_help_data h1 {font-size: 40px;text-transform: uppercase;position: absolute;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);width: 100%;top: -14px;letter-spacing: 12px;font-weight: 600;}
.impl_help_data h1:before {position: absolute;width: 15%;height: 2px;background-color: #b6b7ba;content: "";top: 24%;left: -2px;}
.impl_help_data h1:after {position: absolute;width: 15%;height: 2px;background-color: #b6b7ba;content: "";top: 24%;right: -2px;}
.impl_help_data p {font-size: 21px;text-transform: uppercase;/* font-weight: 600; */margin: 0px;/* padding: 79px 0px; */display: inline-block;width: 100%;letter-spacing: 3px;padding-bottom: 30px;padding-top: 130px;}
.impl_help_no {display: inline-block;height: 50px;line-height: 50px;color: #161616;font-size: 30px;font-weight: 700;border-radius: 0px;padding: 0 20px;min-width: 380px;outline: none;text-align: center;text-transform: uppercase;background-color: transparent;border: none;position: absolute;left: 50%;letter-spacing:3px;top: 210px;z-index: 1;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);}
.impl_help_no:after {content: "";position: absolute;top: 0px; bottom: 0;left: 0;right: 0;z-index: -1;background-color: #fff;border: 1px solid #fff;-webkit-transform: skewX(-26deg);-moz-transform: skewX(-26deg);-o-transform: skewX(-26deg);-ms-transform: skewX(-26deg);transform: skewX(-26deg); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}




/*.page2{ background:url(../images/page2.jpg) no-repeat center; background-size: cover;}
.page2 li{ width: 190px; display: inline-block; position: relative;}
.fp-section.fp-table, .fp-slide.fp-table{display: table;table-layout:fixed;width: 100%;}
.section { text-align: center;}
.fp-section {position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;height:300px; background-color: rgb(255, 255, 255);}
.fp-tableCell { display: table-cell;vertical-align: middle;width: 100%;height: 100%;}
.page2 li b{ width: 40px; height: 1px; background: #fff; display: block; position: absolute; bottom: 20px; left: 40%;}
.page2 li p{ padding: 20px 0;}
.page2 li a{ display: block; height: 160px; color: #fff; background:#262626; padding-top: 40px;}
.page2 li a:hover{ background:#2662b5;}*/



/*产品应用*/
.container-fluid{width: 100%;padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}
.ml-mr-30 {margin-left: -30px;margin-right: -30px;}
.p-4-vh { display: flex;justify-content: space-between; padding-left: 5%; padding-right: 5%;}
.row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap; margin-right: -15px; margin-left: -15px;}
.col-md-12 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.pb-5, .py-5 {padding-bottom: 3rem!important;}
.headingcontent, .headingcontent-center{font-weight: 800; margin-bottom: 2rem;text-transform: uppercase;}

/*新闻中心*/

.swin-sc-title {padding-top: 15px;position: relative;}
.main-title {font-size:33px;margin-top: 0;position: relative;color:#333; z-index: 1;}
.sub-title {font-size: 15px; color: #343434; position: relative;text-transform: capitalize;z-index: 1;margin-top:5px;}


.news-block-two{position: relative;margin-bottom: 60px;z-index: 1;float:left;width:50%;padding-right: 25px;}
.news-block-two:nth-child(2n+2){padding-right:0px;}
.news-block-two .inner-box{position: relative;}
.news-block-two .image-box{position: relative;}
.news-block-two .image-box .image{position: relative;margin-bottom: 0;}
.news-block-two .image-box .image img{display: block;width: 100%;height: auto;}
.news-block-two .image-box .overlay-box{position: absolute;left: 0;top: 0;height: 0%;width: 100%;background: #2662b5 padding-box content-box;content: "";padding: 15px;opacity: 0;-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-ms-transition: all 300ms linear;-o-transition: all 300ms linear;transition: all 300ms linear;}
.news-block-two .inner-box:hover .overlay-box{height: 100%;opacity: 0.70;}
.news-block-two .overlay-box a{position: absolute;left: 50%;top: 50%;height: 40px;width: 40px;margin-left: -20px;margin-top: -20px;text-align: center;font-size: 30px;line-height: 40px;color: #000000;font-weight: 400;-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);}
.news-block-two .inner-box:hover .overlay-box a{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-ms-transition: all 300ms linear;-o-transition: all 300ms linear;transition: all 300ms linear;-webkit-transition-delay: 300ms;-moz-transition-delay: 300ms;-ms-transition-delay: 300ms;-o-transition-delay: 300ms;transition-delay: 300ms;}
.news-block-two .overlay-box a i{-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.news-block-two .overlay-box a:hover i{color: #ffffff;}
.news-block-two .caption-box{position: relative;margin-top: -25px;padding: 0 20px;}
.news-block-two .caption-box .inner{position: relative;padding: 15px 20px 20px;background-color: #ffffff;-webkit-box-shadow: 0 0 21px rgba(0,0,0,0.21);-moz-box-shadow: 0 0 21px rgba(0,0,0,0.21);-ms-box-shadow: 0 0 21px rgba(0,0,0,0.21);-o-box-shadow: 0 0 21px rgba(0,0,0,0.21);box-shadow: 0 0 21px rgba(0,0,0,0.21);}
.news-block-two .caption-box h3{position: relative;display: block;font-size: 18px;line-height: 30px;color: #2f2f2f;font-weight: 500;margin-bottom: 10px;height: 30px;overflow: hidden;}
.news-block-two .caption-box h3 a{color: #2f2f2f;display: inline-block;-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.news-block-two .inner-box:hover .caption-box h3 a{color: #2662b5;}
.news-block-two .caption-box .info{position: relative;display: block;}
.news-block-two .caption-box .info li{position: relative;display: inline-block;font-size: 14px;line-height: 24px;color: #777777;font-weight: 400;margin-right: 10px;-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;height: 50px;overflow: hidden;}
.news-block-two .inner-box:hover .caption-box .info li{color: #222222;}
.news-block-two .caption-box .info li a{color: #777777;-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.news-block-two .caption-box .info li a:hover{color: #2662b5;}
.news-block-two .caption-box .text{position: relative;display: block;font-size: 14px;line-height: 30px;color: #777777;font-weight: 400;margin-top: 10px;}




/*应用案例*/
.services-list>li{float:left;width: 23.7%;margin-right:20px;margin-bottom:20px;box-shadow: 0px 3px 24px 3px rgba(0, 0, 0, 0.13);}
.services-list>li:nth-child(4n+4){ margin-right:0px;}
.services-list>li .image-box{position: relative;}
.services-list>li .image-box>img{width:100%}
.services-list>li .image-box .overlay {position:absolute;text-align:center;left:0px;top:0px;width:100%;height: 0%;background: rgba(38, 98, 181,0.5);transition: .5s cubic-bezier(0.4, 0, 1, 1);opacity:0;visibility:hidden;}
.services-list>li .image-box .overlay i img{width:40px;}
.services-list>li:hover .overlay,.services-list>li:focus .overlay{height:100%;-webkit-transition: 0.3s; -o-transition: 0.3s;transition: 0.3s;opacity:1;visibility: visible;}
.overlay .inner { align-items: center; display:flex;height:100%;justify-content:center;}
.overlay .inner i:before{ margin: 0;font-size: 40px;color: #fff;}
.services-list>li .content{border: 1px solid #ddd;}
.services-list>li .content h4{padding: 12px 15px;}
.services-list>li .content h4 a{display:block;font-size:16px;color:#222;position:relative;height:26px;overflow: hidden;}
.services-list>li:hover .content{background: #f2f2f2;transition: .5s;}
.services-list>li:hover .content h4 a{color: #2662b5;}

.map-cont{ position:relative}
#map{width:100%; height:500px}
#map img {max-width: inherit;}
.BMapLabel{ display:none !important}
.map-cont .overlay{ position:absolute;top:0px;left:0px;width:100%;height:100%; background-color:rgba(0,0,0,0.6); display:none}


/*footer*/
.col-md-4{width:32.5%;float:left}
.col-md-6{width:42%;float:left}
.col-md-5{width:33.3%;}
footer{padding-top:50px;padding-bottom:20px;border-top:4px solid #2662b5;background:rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") repeat scroll 0 -180px;padding:0;}
.footer-top-area{padding:80px 0 48px;}
/*.footer-widget{margin:0 0 30px;}*/
.footer-bottom-area{background:rgb(27, 28, 30,0.7) none repeat scroll 0 0;padding:15px 0;}
.copyright p{color:#ffff;line-height:30px;}
.copyright p a{color:#2662b5;display:inline-block;font-size:15px;line-height:25px;}
.footer-widget .title{color:#fff;font-size:24px;line-height:28px;margin:0 0 30px;}
.footer-widget .text{color:#fff;margin:0 0 36px;}
.fw-info .flogo {margin:0 0 40px;}
.fw-info .social-title{color:#fff;font-family:"Lato", sans-serif;font-size:18px;font-weight:400;line-height:22px;margin:0 0 16px;}
.fw-contact .text{margin:0 0 15px;padding:0 0 13px;position: relative;}
.fw-contact .text::after{background:#2662b5 none repeat scroll 0 0;bottom:0;content:"";height:2px;left:0;position:absolute;width:39px;}
.fw-contact .info{list-style:outside none none;padding: 0;}
.fw-contact .info li{color:#fff;display:block;font-size:15px;letter-spacing:0;line-height:25px; margin:0 0 17px; padding-left:30px;position:relative;}
.fw-contact .info li span{color:#2662b5;left:0;position:absolute;top:0;} 
.fw-links .links{list-style:outside none none;padding:0;width: 130px;float: left;}
.fw-links .links li{margin: 0 0 8px;padding-left:38px;position:relative;}
.fw-links .links li::before{background: #2662b5 none repeat scroll 0 0;content: "";height: 2px;left: 0;position: absolute;top: 49%;width: 21px;}
.fw-links .links li a{color:#fff;display:block;font-size:14px;letter-spacing:0;line-height:25px;}
.footer-content{display:block;overflow:hidden;}
.footer-head h4{color:#fff;font-size:18px;margin-bottom:20px;text-transform:uppercase;font-weight:700;}
.footer-head p{margin:0 0 15px;line-height:24px;color:#fff}

.suscribe-input input{background:transparent; border:medium none;color:#ddd;font-size:15px;line-height:24px; padding:11px 15px;height:42px;border-radius:0;width:100%;border:1px solid #777;}
.suct-fot input{width:47.65%}
.suct-fot input:nth-child(2){margin-left:10px;}
.suscribe-input button{background-color:#2662b5;border:1px solid #2662b5;color:#fff;font-size:16px;padding:8px 36px; border-radius:3px;transition:0.4s;margin-top:20px;text-transform:capitalize;letter-spacing:2px;}
.suscribe-input button:hover{background:#fff;border:1px solid #fff;color:#2662b5;transition:0.4s;}


/*侧边栏*/
.side{position:fixed;width:78px;right:0;top:50%;margin-top:-200px;z-index:100;background:#fff;border-bottom:0; display:none}
.side ul li{width:78px;height:78px;float:left;position:relative;border-bottom:1px solid #e0e0e0;color:#333;font-size:14px;line-height:38px;text-align:center;transition:all .3s;cursor:pointer}
.side ul li:last-child{ border-bottom:none}
.side ul li:hover{background:#2662b5;color:#fff}
.side ul li:hover a{color:#fff}
.side ul li i{height:25px;margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:auto 25px;margin-top:14px;transition:all .3s}
.side ul li i.bgs1{background-image:url(../images/right_pic5.png)}
.side ul li i.bgs2{background-image:url(../images/right_pic7.png)}
.side ul li i.bgs3{background-image:url(../images/right_pic2.png)}
.side ul li i.bgs4{background-image:url(../images/right_pic1.png)}
.side ul li i.bgs6{background-image:url(../images/right_pic6_on.png)}
.side ul li:hover i.bgs1{background-image:url(../images/right_pic5_on.png)}
.side ul li:hover i.bgs2{background-image:url(../images/right_pic7_on.png)}
.side ul li:hover i.bgs3{background-image:url(../images/right_pic2_on.png)}
.side ul li:hover i.bgs4{background-image:url(../images/right_pic1_on.png)}
.side ul li.sidetop{background:#2662b5;color:#fff}
.side ul li.sidetop:hover{opacity:.8;filter:Alpha(opacity=80)}
.side ul li.sideewm .ewBox.son{width:160px;display:none;color:#363636;text-align:center;padding-top: 170px;position:absolute;left: -158px;top: -16px;background-image:url(../images/ewn1.png);background-repeat:no-repeat;background-position:center center;border:1px solid #e0e0e0;background-size: 150px;background-color: #fff;}
.side ul li.sideetel .telBox.son{width:240px;height:95px;display:none; color:#fff;text-align:left;position:absolute;left:-240px;top: -7px;background: #174a91;}
.side ul li.sideetel .telBox dd{display:block;height: 91px;overflow:hidden;padding-left: 80px;line-height:24px;font-size:18px;}
.side ul li.sideetel .telBox dd span{display:block;line-height:28px;height:28px;overflow:hidden;margin-top: 20px;font-size:18px;}
.side ul li.sideetel .telBox dd.bgs1{background:url(../images/right_pic8.png) 28px center no-repeat;background-color: #054061;}
.side ul li.sideetel .telBox dd.bgs2{background:url(../images/right_pic9.png) 28px center no-repeat}
.side ul li:hover .son{display:block!important;animation:fadein 1s}
@keyframes fadein{from{opacity:0}
to{opacity:1}
}



/*内页通用*/

.N_ban{ position:relative}
.N_ban img{width:100%;}
.Bwhite_bg{ position:absolute;bottom:0;width:100%;}
.bw_bgwidth{background:#fff;/*height:40px;*/max-width:1200px;margin:0 auto;}
.Nmain-bg{padding-bottom:30px;background:#fff;margin-bottom:40px;padding:1% 3%;}
.con-top{margin-top:10px;}


.return{padding:15px 0;color:#666;}
.return i{color:#2662b5;}
.return a{color:#666}
.return span{float:right !important;}

.con-top-list>li{float:left;height:45px;line-height:45px;margin-right:5px;padding:0px 20px;text-align:center;border-radius:3px;}
.con-top-list>li>a{font-size:16px; display:block }
.con-top-list>li.active,.con-top-list>li:hover{background:#2662b5}
.con-top-list>li.active a,.con-top-list>li:hover a{color:#fff}
.con-top-right{ text-align:right}
.con-top-right h2{color:#2662b5}
.con-ri-xian{display:block;height:1px;width:200px;background-color:#666;}
.con-top-right h4{ text-transform:uppercase;font-size:16px;letter-spacing: 2px;font-family: Verdana,Geneva,sans-serif;}



/*联系我们*/

.contactTxt h3{ font-size:22px;color:#2b2b2b;}
.contactImg{ margin-top:20px}
.contactImg  img{ width:100%}
.cnt-list ul li.tel{background-image: url(../images/tel.png);}
.cnt-list ul li.fax{background-image: url(../images/faxs.png);}
.cnt-list ul li.mail{background-image: url(../images/qq.png);}
.cnt-list ul li.qq{background-image: url(../images/yx.png);}
.cnt-list ul li.ads{background-image: url(../images/add.png);}
.cnt-list ul li{font-size: 16px;}
.cnt-list ul li{padding: 10px 0;color:#666666;padding-left:48px;background-repeat:no-repeat;background-position:left; background-size: 30px;}



/*在线留言*/

.fk_form {width:67%}
.contact-form .col-md-6{width:48.7%; float:left;margin-right:15px}
.contact-form .col-md-6:nth-child(2n+2){margin-right:0;}
.contact-form form input,.contact-form form textarea{height:40px;width:95%;border:1px solid #e1e1e1;margin-bottom:20px;padding-left:15px;letter-spacing:0;border-radius:3px; outline:none}
.contact-form form textarea{width:97%}
.contact-form form textarea{height:230px;padding-top:12px;}
.contact-form form #csubmit{background-color:#343434;width:125px;height:45px;line-height:45px;font-size:18px;padding:0;text-align:center;border:none;color:#fff;cursor:pointer;outline:none;margin-bottom:0;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;letter-spacing:2px;border-radius:5px;}
.contact-form form #csubmit:hover {background-color:#2662b5;}


/*产品中心*/

.proMain,.inerMian,.Pleft{background:#f5f5f5}
.Pcontent,.Pright{background:#fff;}
.Pcontent{width:100%; margin-left:240px}
.Pleft{width:240px; margin-left:-240px}
.Pleft h2{color:#2662b5;background: #ffffff;padding:18px 0;line-height: normal; border-bottom: 1px solid #ddd; letter-spacing:2px; padding-left:20px;font-size:20px; font-weight:bold}
.menu_list{ width:100%;}
.menu_head{width:100%;height:47px;line-height:47px;cursor:pointer;border-bottom:1px solid #e1e1e1;font-weight:500; background:#f5f5f5 url(../images/prolistS.png) no-repeat 20px center; font-size:16px; padding-left:40px; display:block; overflow:hidden;padding-right:10px;}
.menu_list .current,.menu_head:hover{border-bottom:1px solid #088cd7; background:#fff  url(../images/prolistSh.png) no-repeat 20px center; color:#2662b5}
.menu_body{width:100%;overflow:hidden;display:none;}
.menu_body a{display:block;line-height:20px;border-bottom:1px solid #e1e1e1;padding:10px 10px 10px 45px; color:#888; background:#f5f5f5 url(../images/aList.png) 25px center no-repeat}
.menu_body a:hover,.menuA{ background:#fff url(../images/aListh.png) 25px center no-repeat !important; color:#2662b5 !important;border-bottom:1px solid #2662b5 !important}
.Pright{ width:930px;margin:30px 0px 80px 40px}
.PrightT{ margin-bottom:20px}
.PrightT h3,.progC h3,.contC h3{color:#088cd7}
.box,.he_border2,.box li a,.proBox,.proBox li,.proBox li a{overflow:hidden;}
.AboutC p{line-height:24px;margin-bottom:15px;}
.he_border2{ float:left;width:300px;margin-right:15px;margin-bottom:15px;text-align:center}
.he_border2 img{ max-width:100%; height:194px}
.heh{ text-align:center; height:30px; line-height:30px; overflow:hidden; font-size:16px; margin:10px}
.box li:nth-child(3n+3){ float:right; margin-right:0}
.box li a{background:#eeeeee; display:block; padding:1px}
.box li a:hover{ background:#2662b5; color:#fff}

.page{ /*max-width:450px;margin:0 auto;*/margin-bottom:3%;margin-top:2%;}
.page a{float:left;border:1px solid #ccc;padding:5px 25px;border-radius:2px;margin-right:10px;}
.page a:hover{background:#0097da;color:#fff;border:1px solid #0097da;}


/*产品详情页*/
.prosMain{ background:#fff}
.proCon,.proConS,.proConD{ padding:30px 0}
.prosMain{ padding:20px 0 0}
.proCon,.proImg,.proConS,.prosMain,.proConD,.plateUl li p{ overflow:hidden}
.proImg{width: 450px;text-align:center;vertical-align:middle;}
.proImg img{display:inline-block;max-width: 100%;max-height: 100%;margin-top:10px;}
.proTxt{width: 600px;padding:20px;line-height: 25px;}
.proTxt h3,.proConS h3,.proConD h3{ font-size:22px; color:#000; margin-bottom:20px; margin-top:10px}
.proTxt strong{ font-size:18px; font-weight:500; color:#2662b5; line-height:30px}

.menuhead{height:42px; line-height:42px; background-color:#efefef; border-bottom:1px solid #ccc;}
.menuhead span{width:150px;float:left;text-align:center;width:150px;cursor:pointer;border-right:1px solid #ccc;font-size:17px;font-weight:600;color:#333}
.menuhead span:last-child{ border:none}
.menuhead span a{color:#000}
.menuhead span.now{background-color:#fff;border-top:2px solid #2662b5;height: 42px;line-height: 38px;}
.proT h3{margin-bottom:20px;}
.proT{ padding:15px;}
.proT p{ line-height:25px;margin-bottom:10px; text-indent:2em}

.proTable {width:100%;margin-top:20px; border-top:1px solid #ccc; border-left:1px solid #ccc; text-align:center}
.proTable tr td{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:10px}
.proTable td.old{color:#333; letter-spacing:2px;font-size:15px;color:#2662b5}


.channelT{height: 47px;line-height:30px;margin-bottom:20px;position:relative;background: url(../images/pro_line.png) repeat-x left bottom;}
.channelT .N{float:left;font-size:18px;font-weight:bold;color:#0660af;}
.channelT .N .nicon{width: 25px;height: 25px;display:inline-block;background:url(../images/shijian.png) no-repeat;background-size: 24px;margin-right: 10px;position:relative;top: 8px;margin-left: 10px;}	
.g_prolist li{float:left;width: 210px;margin-right: 15px;margin-bottom:20px;}
.g_prolist li img{ border:#ddd solid 1px;margin-bottom:3px;}
.g_prolist li p{ height:42px; line-height:42px; color:#fff; background:#8a8a8a; text-align:center;margin:0px;padding:0px;}

.g_prolist li:nth-child(5n+5){margin-right:0px;}




/*新闻动态*/
.dt_top_left { float:left; }
.dt_top_left h2 { color:#6d6e71; font-size:14px;text-align:center; width:50px; padding:0px; font-weight:400; }
.dt_top_left h1 { color:#333; font-size:30px; text-align:center; width:50px; padding:0px; border-bottom:1px solid #666; font-weight:400; }
.New_list li{overflow:hidden;padding-bottom:30px;margin-bottom:30px;padding:25px;background:#f4f4f4}
.New_font{margin-left:4%;width:90%;}
.New_font strong{font-size:16px;display:block;margin-bottom:17px;}
.New_img{}
.New_img img{width:22%;}
.New_img p{width:71%;margin-left:40px;line-height:28px;}


/*新闻详情页*/
.newsCon{ overflow:hidden; margin:0 20px}
.newsCtxt img{ text-align:center;}
.newsCon .titleT{ text-align:left; background:url(../images/pro_line.png) repeat-x left bottom; padding-bottom:15px; margin-bottom:5px}
.newsCon .titleT{ margin:20px auto 30px }
.newsCon .titleT h3{font-size:20px;}
.newsCtit{ height:25px; line-height:25px; margin-bottom:30px}
.newsCtit span{ color:#999; margin-right:20px}
.newsCtxt{ line-height:20px}
.newsCtxt p{ margin-top:15px;line-height:25px;text-align:justify; text-indent:2em;}
.newsCtxt>img{ width:100%; margin:20px auto}

.sx_ul{border-top:1px dashed #ccc;margin-top:30px;padding:30px;}
.sx_ul li{float:left;width:50%;}

.kb_table table {width:100%;border-top:1px solid #ccc; border-left:1px solid #ccc; text-align:center}
.kb_table thead td{background-color:#e5e5e5;font-size:17px;}
.kb_table table tr td{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:2px 5px}


/*关于我们*/
.Nab_cont{line-height:25px;}
.Nab_font img:nth-child(1){width:362px;display:block;margin:0 auto;padding:3% 0;padding-top:6%;}
.Nab_font p{line-height:26px;}
.Nab_font strong{max-width:840px;margin:0 auto;text-align:center;font-weight:400;font-size:18px;display:block;line-height:33px;}
.Nan_x{display:block;width:515px;margin:0 auto;padding:2.5% 0}
.ab_p{line-height:28px;}
.ab_p p{margin-bottom:5px}
.Nazu{margin-bottom:6%;overflow:hidden;}
.Nazu li{float:left;margin-left:3%;width:21%;margin-top:5%;text-align:center}
.Nazu li img{width:30%;margin:0 auto;}
.Nazu li span{display:block;text-align:center;margin-top:25px;line-height:25px;}

.jj_4_3 { color:#333; } 
.jj_4_3 p {text-indent:2em;font-weight:400; line-height:2;text-align:justify;margin-bottom:10px;}


/*公司文化*/
.linian{ overflow:hidden;margin-top:20px;line-height:25px}
.about_culture_r p{line-height:30px;margin-bottom:20px;font-size:16px; text-indent:2em; margin-top:10px;}
.orange { color:#2662b5 !important; font-weight:600; font-size:16px; text-indent:0em; display:block;margin-bottom:20px;}
h3.waph3{margin-top: 20px;color: #353535;font-size: 26px;font-weight: bold; }

/*公司荣誉*/

.honor li{float:left;width: 258px;margin-left:20px; margin-bottom:30px;background:#fff; overflow:hidden}
.honor li img{width:100%}
.honor .IncaseUl li:nth-child(4n+4){ margin-right:0;}
.honor .honor-text{margin-top:10px; text-align:center;font-size:16px;}


/*样品下载*/
.sapmpleDowList li { width:254px; overflow: hidden; /*float: left;*/ display: inline-block; margin: 20px 10px 0px; position: relative; background-color: #f5f5f5;border:1px solid #e3e3e3;}
.sapmpleDowList li .img { overflow: hidden; width: 100%; }
.sapmpleDowList li .img img{/*width: 100%;*/display: block; transform: scale(1); -webkit-transform: scale(1); transition: transform 400ms; -webkit-transition: -webkit-transform 400ms; }
.sapmpleDowList li .name { margin:25px 0px 32px;position: relative; width: 100%; text-align: center; font: 14px/1 "microsoft yahei";}
.sapmpleDowList li .ico { position: absolute; right: 0px; bottom: 0px; width: 36px; height: 32px; background: url(../images/down2.png) no-repeat scroll center 0px #adadad; display: block; }
.sapmpleDowList li a:hover img { transform: scale(1.15); -webkit-transform: scale(1.15); }

/*分页*/
.paginator ul>li>a, .paginator ul>li>span {
    position: relative;
    float: left;
    /*padding: 4px 8px;*/
    margin-left: -1px;
    line-height: 1.42857143;
    color: #999;
    text-decoration: none;
    background-color: #fff;
    border:1px solid #ccc;
	padding:5px 9px;
	margin-right:10px;
    /*padding:8px;*/
}
.active2 {
    z-index: 2;
    color:White !important;
    cursor: default;
    background-color: #2662b5 !important;
    border-color: #2662b5 !important;
}
#AspNetPager1_input
{
	float:left;	
	padding: 8px 10px;
	margin-left:5%;
	margin-top:21px;
}
#AspNetPager1_btn
{
	float:left;	
	padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top:21px;
    margin-left:5px;
}
/*.home-btn{background-color:#2662b5;padding: 10px 20px;position: absolute;left: 24px;bottom: -6px;color: #fff;border-radius: 6px;font-size: 17px; display:none}
.header.navOpen .nav-top .home-btn{ display:block}*/
.proT > ul > li
{
	margin-bottom:20px;
}
	.proT > ul > li > div
	{
		width:100%;height:300px;position: relative;
	}
		.proT > ul > li > div > img
		{
			position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		max-width: 100%;
		max-height: 100%;
		}
		.photo-list>li{ float:left;margin-right:20px;width:32%}
.photo-list>li:nth-child(3n+3){margin-right:0px;}
.he_border2 img{margin-top:15px}

.header-top{ background-color:#1771BF;color:#fff !important;padding:10px;}
.logo{color:#fff}
.logo:hover{color:#fff}
.logo p{border-bottom:1px solid #fff;padding-bottom:5px;margin-bottom:5px;}
.nanme{position:absolute;left:625px;display:none}
.header.navOpen .nanme{display:block;bottom:0px;}
.header.toTop .nav-top .nanme{display:block; line-height:60px}

.sapmpleDowList li .img
{
	width:100%;height:168px;position: relative;
}
	.sapmpleDowList li .img > img
	{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		max-width: 100%;
		max-height: 100%;
	}

.div_imgae
{
	width:100%;height:280px;position: relative;
	background:#fff;
}
	.div_imgae > img
	{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		max-width: 100%;
		max-height: 100%;
	}
.r
{
	display:none
}
.appnav{width: 100%; background: white;border-top:1px solid gainsboro;height:60px;line-height:60px;}
.appnav>.appnav-body>ul{width: 100%; overflow: hidden;}
.appnav>.appnav-body>ul>li{float: left;width: 12.5%;}
.appnav>.appnav-body>ul>li>a{font-size: 16px;display: block;}
.appnav>.appnav-body>ul>li>a:hover{background:#1771BF ;color: white;}
.appnav>.appnav-body>ul>li:hover ul{display: block;}
.appnav>.appnav-body>ul>li>ul{background: white;margin-top: -2px;display: none;}
.appnav>.appnav-body>ul>li>ul>li{border-top: 1px solid gainsboro;}
.appnav>.appnav-body>ul>li>ul>li>a{display: block;}
.appnav>.appnav-body>ul>li>ul>li>a:hover{background:#1771BF ;color: white;}